#pragma once
#include "main.h"

class myMouse
{
public:
	myMouse(void);
	~myMouse(void);

	bool init(HINSTANCE hInstance, HWND hwnd);
	void poll();
	void clean();

private:
	LPDIRECTINPUT8			m_di;
	LPDIRECTINPUTDEVICE8	m_diDevice;
};
